<?php

    include ('../../composants/connect-bdd/connexion_bdd.php');

    $id_contact = $_GET['id_contact'];

    $reponse = $bdd->query("DELETE FROM `contact` WHERE id=$id_contact") or die(print_r($bdd->errorInfo()));

    $reponse->closeCursor();

?>
